body{
    /* font-family: sans-serif; */
    /* font-family: Lato; */
    font-family: system-ui;
}

.login-page,
.register-page {
    -ms-flex-align: center;
    align-items: center;
    /* background-image: url("../img/gestao-empresarial.jpg"); */
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100vh;
    -ms-flex-pack: center;
    justify-content: center;
}

.logoimg {
    width: 100%;
}

.btn-circle {
    border-radius: 15px;
}

.container,
.container-sm,
.container-md,
.container-lg,
.container-xl {
    max-width: 1301px;
}

.table-condensed {
    font-size: 13px;
}

.brand-link .brand-image {
    margin-right: 1.5rem;
}

.table thead th:last-child {
    border-top-right-radius: 8px;
}

.table thead th:first-child {
    border-top-left-radius: 8px;
}

.table thead tr {
    background: -webkit-linear-gradient(#6D747A, #535a61);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#6D747A, #535a61);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#6D747A, #535a61);
    /* For Firefox 3.6 to 15 */
    /* background: linear-gradient(#535a61, #6D747A); */
    background: linear-gradient(#6D747A, #535a61);
    /* background-color: #6c757d; */
    color: #FFF;
}

.table thead th {
    font-weight: 600;
    border-bottom: 2px solid #ef802e;
}

div.ex1 {
    background-color: lightblue;
    width: 40px;
    overflow-x: scroll;
}


/* The heart of the matter */

.testimonial-group>.row {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
}

.testimonial-group>.row>.col-4 {
    display: inline-block;
}


/* .sidebar-mini.sidebar-collapse .main-sidebar:hover,
.sidebar-mini.sidebar-collapse .main-sidebar.sidebar-focused {
    width: 300px;
} */

.fl-table {
    border-radius: 5px;
    font-size: 12px;
    font-weight: normal;
    border: none;
    border-collapse: collapse;
    /* width: 100%;
    max-width: 100%; */
    white-space: nowrap;
    background-color: white;
}

.type-font-money{
    font-size: 12px;
    font-weight: normal;
    /* white-space: nowrap; */
    /* border-collapse: collapse; */
    color:#535a61;
}

.fl-table td,
.fl-table th {
    /* text-align: center; */
    padding: 8px;
}

.fl-table thead th {
    color: #ffffff;
}

#dtHorizontalExample th, td {
    white-space: nowrap;
    }

/* .fl-table thead th:nth-child(odd) {
    color: #ffffff;
    background: #324960;
} */

/* .fl-table tr:nth-child(even) {
    background: #F8F8F8;
} */

/* .scrollme {
    overflow-x: auto;
} */

.scrollme {
    width: 100%;
    overflow: auto;
}

/* inicio correcao menu */
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.sidebar-mini.sidebar-collapse .content-wrapper, .sidebar-mini.sidebar-collapse .main-footer, .sidebar-mini.sidebar-collapse .main-header {
    margin-left: 0.0rem !important;
}


/* Responsive */

/* @media (max-width: 767px) {
    .fl-table {
        display: block;
        width: 100%;
    }
    .table-wrapper:before{
        content: "Scroll horizontally >";
        display: block;
        text-align: right;
        font-size: 11px;
        color: white;
        padding: 0 0 10px;
    }
    .fl-table thead, .fl-table tbody, .fl-table thead th {
        display: block;
    }
    .fl-table thead th:last-child{
        border-bottom: none;
    }
    .fl-table thead {
        float: left;
    }
    .fl-table tbody {
        width: auto;
        position: relative;
        overflow-x: auto;
    }
    .fl-table td, .fl-table th {
        padding: 20px .625em .625em .625em;
        height: 60px;
        vertical-align: middle;
        box-sizing: border-box;
        overflow-x: hidden;
        overflow-y: auto;
        width: 120px;
        font-size: 13px;
        text-overflow: ellipsis;
    }
    .fl-table thead th {
        text-align: left;
        border-bottom: 1px solid #f7f7f9;
    }
    .fl-table tbody tr {
        display: table-cell;
    }
    .fl-table tbody tr:nth-child(odd) {
        background: none;
    }
    .fl-table tr:nth-child(even) {
        background: transparent;
    }
    .fl-table tr td:nth-child(odd) {
        background: #F8F8F8;
        border-right: 1px solid #E6E4E4;
    }
    .fl-table tr td:nth-child(even) {
        border-right: 1px solid #E6E4E4;
    }
    .fl-table tbody td {
        display: block;
        text-align: center;
    }
} */

/* .main-sidebar {
      width: 280px;
  } */

/* .navbar-expand-md .navbar-nav .nav-link {
    padding-left: 2rem;
  } */

.form-group-hide,.empty_dep_fc_product, .hide-container{
    clip: rect(0,0,0,0) !important;
    position: absolute !important;
}
.tax-required > label:after, .field-required > label:after{
    content: "*";
    color: red;
}
